@media (min-width:1360px)
{
    .d-xxl-block
    {
        display: block !important;
    }
}
@media (max-width:1919px)
{
    .bg-home, .wjangol-bg-home
    {
        background-position: -150px center;
    }
}
@media (max-width:1599px)
{
    .bg-home, .wjangol-bg-home
    {
        background-position: -200px center;
    }
}

@media (max-width:1460px)
{
    .bg-home, .wjangol-bg-home
    {
        background-position: -260px center;
    }
    .bg-home2
    {
        right: 0px;
        top:0px;
        background-position: 105%;


    }
}

@media (max-width:1320px)
{
    .bg-home, .wjangol-bg-home
    {
        background-position: 0px 25px;
        padding-top: 200px;
    }
}

@media (max-width:1140px)
{
    .wjangol-bg-home2
    {
        right: 5%;
        top:-150px;

    }
}

@media (max-width:576px)
{
    .bg-home, .wjangol-bg-home
    {
        background-position: -100px 0px;
        padding-top: 200px;
    }
}


.home .mobil {
    font-size: 3.5rem;
}
@media (min-width:992px) {
    .nyelv-menu
    {
        min-width: 5px !important;
        width: auto !important;
    }
    .nyelv-menu .dropdown-item
    {
        width: auto !important;
        min-width: 30px !important;
    }
}
/* MOBIL MENÜ */
@media (max-width:991px)
{
    .navbar-light .navbar-nav .nav-link{
        padding-top: 15px !important;
        padding-bottom: 15px !important;
        transition: 0.3s;
        padding-left: 30px !important;
        padding-right: 30px !important;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 18px;
        color: #504F4E;
        max-width: 100%;
        width: 100%;

    }

    .navbar-light .navbar-nav li {
        border-bottom: 3px solid #fff;
        min-height: auto !important;
    }
    .navbar-light .navbar-nav li {
        border-bottom: 3px solid #fff;
        min-height: 10px;
        width: 100%;
        margin-left: -15px;
        margin-right: -15px;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    }
    .navbar-light .navbar-nav
    {
        margin-left: -15px;
        margin-right: -15px;
    }
    .menu-shadow
    {
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    }
    .navbar-light .navbar-nav .nyelv
    {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .dropdown-menu
    {
        min-width:100%;
    }
    .dropdown-menu.show {
        display: block;
        border-top: 1px solid  rgba(0, 0, 0, 0.1);

    }

    .header-top
    {
        height: 248px;
        background-size: cover !important; background-repeat: no-repeat !important; background-position: center !important; margin-top:76px;
    }
    .navbar-light .navbar-nav .nav-link {
        max-width:100% !important;
    }
    .navbar-collapse{
        max-height: 85vh;
        overflow-y: auto;
        overflow-x: hidden;

    }
}

.dropdown-item
{
    white-space: initial;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 108%;
    padding: 15px;
    color: #504F4E;
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;

}
.dropdown-menu
{
    min-width:auto;
}

.dropdown-menu.show
{
    min-width: 250px;
}

/*BENI VÁLTOZAT*/

.navbar-light .navbar-brand {
    color: #2196F3;
    padding: 15px;
}


/*BENI VÁLTOZAT VÉGE*/

/* MOBIL MENÜ VÉGE */

/* HAMBURGER */
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border:none;
}
#nav-icon {
    width: 32px;
    height: 18px;
    position: absolute;
    right:15px;
    top:27px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index:9999
}
#nav-icon span:focus, button:focus, .dropdown-toggle, .dropdown  {outline:0;}
#nav-icon span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #F59D08;
    border-radius: 4px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon[aria-expanded="false"] span:nth-child(1) {
    top: 0px;
}

#nav-icon[aria-expanded="false"] span:nth-child(2),#nav-icon span:nth-child(3) {
    top: 9px;
}

#nav-icon[aria-expanded="false"] span:nth-child(4) {
    top: 18px;
}

#nav-icon[aria-expanded="true"] span:nth-child(1) {
    top: 9px;
    filter: alpha(opacity=0);
    opacity:0;

}

#nav-icon[aria-expanded="true"] span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon[aria-expanded="true"] span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon[aria-expanded="true"] span:nth-child(4) {
    top: 9px;
    filter: alpha(opacity=0);
    opacity:0;
}


/* HAMBURGER VÉGE */
main
{
    min-height: calc( 100vh - 279px);
    padding-top:100px;

}
.footer-bg
{
    background: #504F4E;
    padding-top: 38px;
    padding-bottom: 38px;
}
.footer-gray
{
    font-size: 16px;
    line-height: 108%;
    background:#F7F7F7;
    padding-top: 15px;
    padding-bottom: 15px;
}
.footer-link li a
{
    font-weight: 600;
    font-size: 16px;
    line-height: 108%;
    color: #FFFFFF;
}

.footer-link .bold
{
    font-weight: 600;
    font-size: 16px;
    line-height: 108%;
    color: #FFFFFF;
}
.footer-link p
{
    font-weight: 300;
    font-size: 16px;
    line-height: 108%;
    color: #FFFFFF;
}
.footer-link a
{
    font-weight: 600;
    font-size: 16px;
    line-height: 108%;
    color: #FFFFFF;
}
.f-copy, .f-copy a
{
    font-weight: 300;
    font-size: 16px;
    line-height: 108%;
    color: #504F4E;
}
.dropdown  .dropdown-toggle::after {
    display: none;
    margin-left: 0;
    vertical-align: 0;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.dropdown-toggle {
    white-space: unset !important;
}
.navbar
{
    background: #fff;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    padding:0;

}
.navbar-light .navbar-brand {
    color: #2196F3;
}
.navbar-light .navbar-nav .nav-link {
    color: #1ebdc2;
}
.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
    color: #1ebdc2;
}
.navbar-light .navbar-nav li:focus .nav-link, .navbar-light .navbar-nav li:hover .nav-link {
    color: #504F4E;
}
.navbar-light .navbar-nav li
{border-bottom:3px solid #fff;min-height: 100px;}
.navbar-light .navbar-nav .nav-link{
    padding-top: 31px;
    padding-bottom: 30px;
    transition: 0.3s;
    padding-left: 15px;
    padding-right: 15px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    color: #504F4E;
    max-width: 200px;
}
.navbar-light .navbar-nav li:focus, .navbar-light .navbar-nav li:hover{
    border-bottom-color: #F59D08;
    transition: 0.3s;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #F59D08;
    text-decoration: none;
    background-color: #fff !important;
}
.sm-menu{
    border-radius: 0px;
    border: 0px;
    top: 98px;
    min-width: 250px;
    box-shadow: rgba(173, 173, 173, 0.2) 1px 3px 4px 0px;
}
.dropdown-item {
    color: #504F4E;
    font-size: 14px;
}
.dropdown-item.active, .dropdown-item:active {
    color: #504F4E;
    text-decoration: none;
    background-color: #2196F3;
}
.navbar-toggler{
    outline: none !important;
}
.navbar-tog{
    color: #1ebdc2;
}


svg {
    width: 90%;
    height: 600px;
    margin: 0 auto;
}

path {
    fill: #d5d5d5;
    cursor: pointer;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

path:hover {
    fill: #F59D08 !important;
}

p, td, th, li {font-family: 'Barlow Semi Condensed', sans-serif;
    font-size: 21px;
    line-height: 130%;
    /*color: #333333;*/
}
p a:hover, p a:focus {text-decoration: underline;}


.customlink p a{color:#2D8C9E;}
.c-n {color:#F59D08 !important;}

.kapcsolat-kozp
{
    font-size: 21px;
    line-height: 25px;
    color: #504F4E;
}
.kapcsolat-kozp p {margin-bottom: 0;}

.kapcsolat-iskola
{
    font-weight: 300;
    font-size: 21px;
    line-height: 28px;
    display: flex;
    align-items: center;
    color: #504F4E;
    margin-bottom: 0;
}
.kapcsolat-iskola-b
{
    font-weight: 600;
    margin-bottom: 0;
    font-size: 21px;
    line-height: 28px;
    display: flex;
    align-items: center;
    color: #504F4E;
}